.team-detail-1 {
 width: 100%;
}
.team-detail-1-wrapper {
 width: 100%;
}
.team-detail-1-wrapper .wrapper__card {
 display: flex;
 flex-direction: column;
 grid-gap: 20px;
}
.team-detail-1-wrapper .wrapper__card .info__group {
 display: flex;
 align-items: center;
 grid-gap: 20px;
 background: var(--theme-light-color);
 padding: 20px;
 border-radius: 5px;
}
@media (max-width: 768px) {
 .team-detail-1-wrapper .wrapper__card .info__group {
   flex-direction: column;
   align-items: flex-start;
 }
}
@media (max-width: 575px) {
 .team-detail-1-wrapper .wrapper__card .info__group {
   padding: 10px;
   grid-gap: 15px;
 }
}
.team-detail-1-wrapper .wrapper__card .info__group .card__img {
 flex: 1;
}
@media (max-width: 768px) {
 .team-detail-1-wrapper .wrapper__card .info__group .card__img {
   flex: unset;
 }
}
.team-detail-1-wrapper .wrapper__card .info__group .card__img img {
 border-radius: 5px;
}
.team-detail-1-wrapper .wrapper__card .info__group .card__details {
 flex: 2;
 display: flex;
 flex-direction: column;
 grid-gap: 10px;
}
@media (max-width: 768px) {
 .team-detail-1-wrapper .wrapper__card .info__group .card__details {
   flex: unset;
 }
}
.team-detail-1-wrapper .wrapper__card .info__group .card__details .card__title {
 margin-bottom: 0;
 font-size: 32px;
 font-weight: bold;
 color: black;
 line-height: 1.5;
}
@media (max-width: 575px) {
 .team-detail-1-wrapper .wrapper__card .info__group .card__details .card__title {
   font-size: 26px;
 }
}
@media (max-width: 480px) {
 .team-detail-1-wrapper .wrapper__card .info__group .card__details .card__title {
   font-size: 22px;
 }
}
.team-detail-1-wrapper .wrapper__card .info__group .card__details .team__designation {
 display: flex;
 flex-wrap: wrap;
 align-items: center;
 column-gap: 20px;
 row-gap: 5px;
}
.team-detail-1-wrapper .wrapper__card .info__group .card__details .team__designation .designation {
 font-size: 18px;
 font-weight: 500;
 color: #777;
 border-radius: 5px;
 margin-bottom: 0;
}
@media (max-width: 575px) {
 .team-detail-1-wrapper .wrapper__card .info__group .card__details .team__designation .designation {
   font-size: 16px;
 }
}
.team-detail-1-wrapper .wrapper__card .info__group .card__details .team__designation .designation:not(:last-child) {
 position: relative;
}
.team-detail-1-wrapper .wrapper__card .info__group .card__details .team__designation .designation:not(:last-child)::before {
 content: "";
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 right: -10px;
 width: 2px;
 height: 100%;
 background: #ddd;
}
.team-detail-1-wrapper .wrapper__card .info__group .card__details .team__contact {
 display: flex;
 flex-direction: column;
 grid-gap: 5px;
}
.team-detail-1-wrapper .wrapper__card .info__group .card__details .team__contact .contact__link a {
 font-size: 16px;
 font-weight: 500;
 color: #777;
 transition: all 300ms ease-in-out;
 display: flex;
 align-items: center;
 grid-gap: 10px;
}
.team-detail-1-wrapper .wrapper__card .info__group .card__details .team__contact .contact__link a svg {
 font-size: 16px;
}
.team-detail-1-wrapper .wrapper__card .info__group .card__details .team__contact .contact__link a:hover {
 color: var(--theme-color);
}
.team-detail-1-wrapper .wrapper__card .card__desc .description p {
 font-size: 20px;
 font-weight: 400;
 word-spacing: 10px;
 line-height: 1.5;
 color: #1e1e1e;
 text-align: justify;
}
@media (max-width: 575px) {
 .team-detail-1-wrapper .wrapper__card .card__desc .description p {
   word-spacing: 2px;
   font-size: 18px;
   font-weight: 500;
 }
}
